#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 17 14:47:25 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1621262845596
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1621262842584
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1621262842545
maven-metadata-enginehub.xml.lastUpdated=1621262842970
maven-metadata-viaversion.xml.lastUpdated=1621262843442
maven-metadata-jitpack.io.xml.lastUpdated=1621262842896
maven-metadata-maven-djytw.xml.lastUpdated=1621262842900
maven-metadata-jitpack.io.xml.error=
